#contentswithmenu {
	margin-top: 40px;
}

#contentswithmenu p {
	line-height: 165%;
}

#menu {
	margin-top: 20px;
	float: right;
	width: 200px;
	padding-left: 15px;
	background-repeat: no-repeat;
}

#menu ul {
	margin-left: 0;
	padding-left: 0;
	line-height: 165%;
}
	
#copywriteproductbox {
	height: auto;
	background-image: url(/images/oldproductstyle/productboxbackgrounds/cw.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0;
}

#copywriteproductbox h1 {
	font-size: 48px;
	font-weight: 900;
	color: #3f3f3f;
	margin-top: 5px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#transcrivaproductbox {
	height: auto;
	background-image: url(/images/oldproductstyle/productboxbackgrounds/ts.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0;
}

#transcrivaproductbox h1 {
	font-size: 48px;
	font-weight: 900;
	color: #3f3f3f;
	margin-top: 5px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#temporisproductbox {
	height: auto;
	background-image: url(/images/oldproductstyle/productboxbackgrounds/tp.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0;
}

#temporisproductbox h1 {
	font-size: 48px;
	font-weight: 900;
	color: #3f3f3f;
	margin-top: 5px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#xtabulatorproductbox {
	height: auto;
	background-image: url(/images/oldproductstyle/productboxbackgrounds/xt.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0;
}

#xtabulatorproductbox h1 {
	font-size: 48px;
	font-weight: 900;
	color: #3f3f3f;
	margin-top: 5px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

#ziplightproductbox {
	height: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0;
}

#ziplightproductbox h1 {
	font-size: 48px;
	font-weight: 900;
	color: #3f3f3f;
	margin-top: 5px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.productslogan {
	font-style: oblique;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #1f3da6;
	position: relative;
	width: auto;
	border-collapse: collapse;
	margin-bottom: -20px;
	padding-bottom: 0;
	margin-left: 120px;
	top: -30px;
}

#producticon {
	float: left;
	border-style: none;
	border-width: 0;
	margin-right: 20px;
}

#pricetag {
	position: relative;
	top: -20px;
	right: -10px;
	z-index: 20;
}

#truthinadvertising p {
	text-align: center;
	padding: 10px;
	background-color: #e1ebff;
	clear: both;
	line-height: normal;
	font-style: italic;
	font-size: smaller;
	border-style: solid;
	border-color: #6f74bf;
	border-width: 1px;
	margin-top: 20px;
}

#productfeaturelist {
	float: right;
	margin: 4px;
	list-style-type: georgian;
	padding-left: 5px;
	line-height: normal;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #7f7f7f;
}

#productfeaturelist ul {
	list-style-type: square;
	font-size: small;
	list-style-position: inside;
	line-height: normal;
	position: relative;
	top: 0;
}

#screenshotsbox {
	
}

#downloadnotification {
}

#downloadnotification p {
	font-size: large;
	color: #212b6f;
	line-height: normal;
}

#downloadnotification strong {
	color: #002ecb;
}
